cancel
Showing results for 
Search instead for 
Did you mean: 
Surveyor II

I want to import a quiz from qti2.1 package which also contain fill up question for which qti2.1 supports textentryInteraction but canvas does not import these question also does not give any error log . Please tell how can we import fill up type question

Jump to solution

I want to import a quiz from QTI 2.1 package which also contain fill up question for which QTI 2.1 supports textentry Interaction but canvas does not import these question also does not give any error log . Please tell how can we import fill up type question into canvas quiz from QTI 2.1 content package . Which interaction we need to use  . Also there is no option to export a quiz into QTI 2.1 version. It exports it into QTI 1.2.

0 Kudos
1 Solution

Accepted Solutions
Community Coach
Community Coach

chris.morgan@paperscorer.com, greetings! Sorry that your question has sat here for so long without a response. My recommendation for something like this is to contact Canvas Support. They should be able to help answer these types of questions. To contact support, click on the Help link in Canvas and "Report a Problem."

Hope this helps! Kona

View solution in original post

0 Kudos
1 Reply
Community Coach
Community Coach

chris.morgan@paperscorer.com, greetings! Sorry that your question has sat here for so long without a response. My recommendation for something like this is to contact Canvas Support. They should be able to help answer these types of questions. To contact support, click on the Help link in Canvas and "Report a Problem."

Hope this helps! Kona

View solution in original post

0 Kudos